Subject: Re: say Mike, what was that phone co.(one more time pls)
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 27 Jul 2007 16:02:12 -0400

Jody,
I am switching to Comcast for my home phones (actually today they are coming out between 4pm-7pm).  I think it is about 20 or 30 dollars if you have cable (for first year w/o a contractual obligation).  The one you may be referring to is Vonage but you have to have high-speed internet and your phone will not work if the internet goes down.  I think that service is about $25.  That's all I got.  AT&T stinks!  Their prices did go up but I had AT&T, then Cingular, and now AT&T for my cell service.  As soon as my contract is up, I'm going to anyone else.  I have a few things that were left on your old desk.  No one has sat their in a long time so it was pretty dusty.  There were a few pictures, a book, and some other misc. things.  I will send them to you UPS.  What is your address?
Thanks,
Mike
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Thursday, July 26, 2007 2:25 PM
  Subject: say Mike, what was that phone co.(one more time pls)

  hiya stranger, the phone co. you spoke about with the low rates.  I cannot recall and our AT&T bill is almost $50 and that is without any long distance charges.  Appreciate it.
  By the way, did anyone happen to hang on to Gabriel's pics from the Pistons game?  I'd really love those if they are still there somewhere.
  Thanks a million, God bless you and yours             Jody Gunia

------------------------------------------------------------------------------
  Get a sneak peek of the all-new AOL.com.